/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
    float: left;
   /* width: 100%; */
    position: absolute;
    background: none;
    padding: 4px 0;
    min-height: 42px;
    z-index: 999999;
}
.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 13px 13px 13px 13px;
	position: absolute;
	top: 0;
	right: 0;
	left: 0 !important;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	 font-family: 'latoregular';
}

.mean-container .mean-nav ul::-webkit-scrollbar {
    width: 12px;
    height:100px;
}
 
.mean-container .mean-nav  ul::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,1); 
    border-radius: 10px;
}

.mean-container .mean-nav ul::-webkit-scrollbar-thumb {
     border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,1); 
}
.mean-container .mean-nav ul {
    height: auto !important;
    position: relative;
    /*overflow-y: scroll;*/
    overflow-x: hidden;
    /*height: 300px;*/
    width: 100%;
    background: #fff;
   z-index: 99999;
}
.sticky_nav .mean-nav {
	margin-top: 66px !important;
}
.mean-container .mean-nav ul ul {
    height: inherit;
    overflow-y: inherit;
    overflow-x: hidden;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}
.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #000;
    margin-top: 42px;
    position: fixed;
}

.mean-container .mean-nav ul ul {
	height:inherit;
    overflow-y: inherit;
     overflow-x: hidden;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}
.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 100%;
	text-align: left;
	color: #000;
    padding: 10px 10px;
    margin: 0;
    border-bottom: 1px solid #383838;
    border-bottom: 1px solid rgba(0,0,0,0.8);
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'latoregular';
}
.mean-container .mean-nav ul li li a {
    width: 80%;
    padding: 10px 10%;
    border-bottom: 1px solid #f1f1f1;
    border-bottom: 1px solid rgba(0,0,0,0.8);
    opacity: 0.75;
    filter: alpha(opacity=75);
    text-shadow: none !important;
    visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}
.mean-container .mean-nav ul li a.mean-expand {
    width: 9px !important;
    height: 26px;
    border: none !important;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    font-weight: 700;
    padding: 12px !important;
}



.mean-bar a img{
	width:100%;
}
.mean-container .mean-nav ul li a.mean-expand img{
	width:100%;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}



